.has-no-data-style
{
    border-bottom: none !important;
    box-shadow: none !important;
    border-right: none !important;
    border-left: none !important;
}


.box-shadow
{
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
}

.themed .stroke-color {
    stroke: #6c757d;
}
.themed .fill-color {
    fill: #6c757d;
}

[v-cloak] { display:none; }
.btn-xs
{
    padding: 0.125rem 0.25rem !important;
    font-size: 0.75rem !important;
    line-height: 1.5 !important;
    border-radius: 0.15rem !important;
}

.text-xs
{
    font-size: 0.575rem !important;
}
.user-panel>.info {
    padding: 5px 5px 5px 15px;
    line-height: 1;
    position: absolute;
    left: 55px;
}
.user-panel>.info>p {
    font-weight: 600;
    margin-bottom: 9px;
    color:white;
}
.user-panel>.info>a {
    text-decoration: none;
    padding-right: 5px;
    margin-top: 3px;
    font-size: 11px;
}

.navbar-custom-menu, .main-header .navbar-right {
    float: right;
}

.navbar-custom-menu>.navbar-nav>li {
    position: relative;
}
@media (min-width: 768px)
{
.navbar-nav>li {
    float: left;
}
.navbar-nav>li>a {

}
}

.pull-left {
    float: left!important;
}
.pull-right {
    float: right!important;
}
.navbar-nav>li>a {

    line-height: 20px;
}
.nav>li>a {
    position: relative;
    display: block;
}

.navbar-nav>.user-menu>.dropdown-menu>li.user-header {
    height: 175px;
    padding: 10px;
    background: #e21d1dd4;
    text-align: center;
}
.navbar-nav>.user-menu>.dropdown-menu>.user-body {
    padding: 15px;
    border-bottom: 1px solid #f4f4f4;
    border-top: 1px solid #dddddd;
}
.navbar-nav>.user-menu>.dropdown-menu>.user-footer {
    background-color: #f9f9f9;
    padding: 10px;
}

.navbar-nav>.user-menu>.dropdown-menu>li.user-header>img {
    z-index: 5;
    height: 90px;
    width: 90px;
    border: 3px solid;
    border-color: transparent;
    border-color: rgba(255,255,255,0.2);
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>p {
    z-index: 5;
    color: #fff;
    color: rgba(255,255,255,0.8);
    font-size: 12px;
    margin-top: 10px;
}

.navbar-nav>.user-menu>.dropdown-menu>li.user-header>p>small {
    display: block;
    font-size: 12px;
}
.navbar-nav>.user-menu>.dropdown-menu>.user-footer:after {
    clear: both;
}

.navbar-nav>.user-menu>.dropdown-menu>.user-footer:before, .navbar-nav>.user-menu>.dropdown-menu>.user-footer:after {
    content: " ";
    display: table;
}

@media (max-width: 767px)
{
    .hidden-xs {
        display: none!important;
    }
}

.m-loader {
    position: relative;
  }

  .m-loader:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    border-top: 2px solid #07d;
    border-right: 2px solid transparent;
    border-radius: 50%;
    -webkit-animation: m-loader-rotate 0.6s linear infinite;
    animation: m-loader-rotate 0.6s linear infinite;
  }

  .m-loader:before {
    width: 1.4rem;
    height: 1.4rem;
    margin-top: -0.7rem;
    margin-left: -0.7rem;
    border-top-width: 2px;
    border-right-width: 2px;
  }

  .m-loader.m-loader--lg:before {
    width: 2rem;
    height: 2rem;
    margin-top: -1rem;
    margin-left: -1rem;
    border-top-width: 3px;
    border-right-width: 3px;
  }

  .m-loader.m-loader--sm:before {
    width: 1rem;
    height: 1rem;
    margin-top: -0.5rem;
    margin-left: -0.5rem;
    border-top-width: 1px;
    border-right-width: 1px;
  }

  .m-loader.m-loader--right:before {
    left: auto;
    right: 0.7rem;
  }

  .m-loader.m-loader--right.m-loader--lg:before {
    right: 1rem;
  }

  .m-loader.m-loader--right.m-loader--sm:before {
    right: 0.5rem;
  }

  .m-loader.m-loader--right.btn {
    padding-right: 3.25rem;
  }

  .m-loader.m-loader--right.btn.m-loader--lg {
    padding-right: 4.65rem;
  }

  .m-loader.m-loader--right.btn.m-loader--sm {
    padding-right: 2.3rem;
  }

  .m-loader.m-loader--left:before {
    left: 1.4rem;
  }

  .m-loader.m-loader--left.m-loader--lg:before {
    left: 2rem;
  }

  .m-loader.m-loader--left.m-loader--sm:before {
    left: 1rem;
  }

  .m-loader.m-loader--left.btn {
    padding-left: 3.25rem;
  }

  .m-loader.m-loader--left.btn.m-loader--lg {
    padding-left: 4.65rem;
  }

  .m-loader.m-loader--left.btn.m-loader--sm {
    padding-left: 2.3rem;
  }

  @-webkit-keyframes m-loader-rotate {
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  @keyframes m-loader-rotate {
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  .m-loader:before {
    border-top-color: #dfe2ea;
  }

  .m-loader.m-loader--skin-dark:before {
    border-top-color: #acafba;
  }

  .m-loader.m-loader--brand:before {
    border-top-color: #6167E0;
  }

  .m-loader.m-loader--metal:before {
    border-top-color: #c4c5d6;
  }

  .m-loader.m-loader--light:before {
    border-top-color: #fff;
  }

  .m-loader.m-loader--accent:before {
    border-top-color: #00c5dc;
  }

  .m-loader.m-loader--focus:before {
    border-top-color: #9816f4;
  }

  .m-loader.m-loader--primary:before {
    border-top-color: #5867dd;
  }

  .m-loader.m-loader--success:before {
    border-top-color: #34bfa3;
  }

  .m-loader.m-loader--info:before {
    border-top-color: #36a3f7;
  }

  .m-loader.m-loader--warning:before {
    border-top-color: #ffb822;
  }

  .m-loader.m-loader--danger:before {
    border-top-color: #f4516c;
  }
  .m-form__help {
    font-weight: 300;
    font-size: 0.85rem;
    padding-top: 2px;
  }

   span.m-form__help {
    display: inline-block;
  }
  .m--font-danger
  {
    color: #f4516c;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager {
    margin-top: 20px;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager.m-datatable__pager--top {
    margin-bottom: 20px;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav {
    margin: 10px 0 0 0;
    padding: 0;
    display: inline-block;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav > li {
    padding: 0;
    margin-right: 5px;
    display: inline-block;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav > li:last-child {
    margin-right: 0;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link {
    cursor: pointer;
    display: inline-block;
    height: 2.25rem;
    min-width: 2.25rem;
    vertical-align: middle;
    padding: 0.5rem;
    border-radius: 50%;
    text-align: center;
    position: relative;
    display: flex;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
    font-size: 1rem;
    line-height: 1rem;
    font-weight: 400;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link > i {
    font-size: 1rem;
    text-align: center;
    display: inline-block;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link.m-datatable__pager-link--more-prev,
  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link.m-datatable__pager-link--more-next {
    font-weight: 600;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-nav > li > .m-pager-input {
    height: 2.25rem;
    width: 3.5rem;
    text-align: center;
    border-radius: 15px !important;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-info {
    float: right;
    margin-top: 10px;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-info .m-datatable__pager-size {
    margin-right: 10px;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-info .m-datatable__pager-size .btn.dropdown-toggle {
    border-radius: 20px !important;
    height: 2.25rem;
    padding: 0.45rem 1rem;
  }

  .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-info .m-datatable__pager-size .dropdown-menu.inner > li.selected > a span.check-mark {
    margin-top: -0.6rem;
  }

  .m-datatable.m-datatable--default.m-datatable--subtable .m-datatable__subtable > .m-datatable > .m-datatable__pager {
    margin: 0;
    padding: 0 20px 10px 20px;
  }

.kt-spinner {
    position: relative;
}
.blockui {
  background:
#fff;
-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
box-shadow: 0 0 20px 0
  rgba(0,0,0,.1);
  display: table;
  table-layout: fixed;
  border-radius: 4px;
}
.blockui > span {
  color:
  #74788d;
  display: table-cell;
  vertical-align: middle;
  padding: .75rem 1.2rem;
  font-size: 1rem;
  font-weight: 400;
}
.blockui > span {
    color:
    #74788d;
    font-size: 1rem;
    font-weight: 400;
}

.blockui > span > .kt-loader, .blockui > span > .kt-spinner {
  margin-right: 1.25rem;
}
  @media (max-width: 768px) {
    .m-datatable.m-datatable--default > .m-datatable__pager > .m-datatable__pager-info {
      float: none;
      display: block;
      margin: 10px 0 0 0;
    }
  }

  .kt-spinner.kt-spinner--v2.kt-spinner--primary::before {
    border: 2px solid
#d7dbf7;
    border-top-color: rgb(215, 219, 247);
border-top-color:
    #4b5bda;
}
.kt-spinner.kt-spinner--v2::before {
    -webkit-animation: kt-spinner .5s linear infinite;
    animation: kt-spinner .5s linear infinite;
}
.kt-spinner.kt-spinner--primary::before {
    border: 2px solid #5867dd;
    border-right: 2px solid transparent;
}
.kt-spinner::before {
    -webkit-animation: kt-spinner .5s linear infinite;
    animation: kt-spinner .5s linear infinite;
}

.kt-spinner {
  position: relative
}

.kt-spinner:before {
  content: '';
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 0;
  border-radius: 50%
}

.kt-spinner.kt-spinner--sm:before {
  width: 16px;
  height: 16px;
  margin-top: -8px
}

.kt-spinner.kt-spinner--sm.kt-spinner--center:before {
  right: 50%;
  margin-right: -8px
}

.kt-spinner.kt-spinner--sm.kt-spinner--left:before {
  right: 0;
  left: auto
}

.kt-spinner.kt-spinner--sm.kt-spinner--right:before {
  right: auto;
  left: 0
}

.kt-spinner:before {
  width: 20px;
  height: 20px;
  margin-top: -10px
}

.kt-spinner.kt-spinner--center:before {
  right: 50%;
  margin-right: -10px
}

.kt-spinner.kt-spinner--left:before {
  right: 0;
  left: auto
}

.kt-spinner.kt-spinner--right:before {
  right: auto;
  left: 0
}

.kt-spinner.kt-spinner--lg:before {
  width: 24px;
  height: 24px;
  margin-top: -12px
}

.kt-spinner.kt-spinner--lg.kt-spinner--center:before {
  right: 50%;
  margin-right: -12px
}

.kt-spinner.kt-spinner--lg.kt-spinner--left:before {
  right: 0;
  left: auto
}

.kt-spinner.kt-spinner--lg.kt-spinner--right:before {
  right: auto;
  left: 0
}

.kt-spinner:before {
  -webkit-animation: kt-spinner .5s linear infinite;
  animation: kt-spinner .5s linear infinite
}

.kt-spinner.kt-spinner--brand:before {
  border: 2px solid #5d78ff;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--light:before {
  border: 2px solid #fff;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--dark:before {
  border: 2px solid #282a3c;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--primary:before {
  border: 2px solid #5867dd;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--success:before {
  border: 2px solid #0abb87;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--info:before {
  border: 2px solid #5578eb;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--warning:before {
  border: 2px solid #ffb822;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--danger:before {
  border: 2px solid #fd397a;
  border-left: 2px solid transparent
}

.kt-spinner.kt-spinner--input.kt-spinner--right:before {
  right: auto;
  left: 1rem
}

.kt-spinner.kt-spinner--input.kt-spinner--left:before {
  left: auto;
  right: 1rem
}

.kt-spinner.kt-spinner--v2:before {
  -webkit-animation: kt-spinner .5s linear infinite;
  animation: kt-spinner .5s linear infinite
}

.kt-spinner.kt-spinner--v2.kt-spinner--brand:before {
  border: 2px solid #f6f8ff;
  border-top-color: #4e6bff
}

.kt-spinner.kt-spinner--v2.kt-spinner--light:before {
  border: 2px solid #fff;
  border-top-color: #f7f7f7
}

.kt-spinner.kt-spinner--v2.kt-spinner--dark:before {
  border: 2px solid #656a98;
  border-top-color: #222433
}

.kt-spinner.kt-spinner--v2.kt-spinner--primary:before {
  border: 2px solid #d7dbf7;
  border-top-color: #4b5bda
}

.kt-spinner.kt-spinner--v2.kt-spinner--success:before {
  border: 2px solid #67f7cd;
  border-top-color: #09ac7d
}

.kt-spinner.kt-spinner--v2.kt-spinner--info:before {
  border: 2px solid #dee5fb;
  border-top-color: #476de9
}

.kt-spinner.kt-spinner--v2.kt-spinner--warning:before {
  border: 2px solid #ffe9bb;
  border-top-color: #ffb313
}

.kt-spinner.kt-spinner--v2.kt-spinner--danger:before {
  border: 2px solid #ffd0e0;
  border-top-color: #fd2a70
}
.kt-spinner.big:before {
  width: 40px !important;
  height: 40px !important;
  margin-top: -12px;
}

@-webkit-keyframes kt-spinner {
  to {
      -webkit-transform: rotate(-360deg);
      transform: rotate(-360deg)
  }
}

@keyframes kt-spinner {
  to {
      -webkit-transform: rotate(-360deg);
      transform: rotate(-360deg)
  }
}
@media (max-width: 576px)
{
  .login-box, .register-box {
    margin-top: 0px;
    width: 100%;
}

.user-panel .image
{
  margin-top: 8px;
}
}

.login-page, .register-page {

  background: #f7f7f7;

}
.login-box {

  margin-bottom:100px;

}

.card-car .image-block
{
  border: 4px dashed #cccdce;
  background-color: white;
}

.btn-brand {
  color: #fff;
  background-color: #591df1;
  border-color: #591df1;
  color: #fff;
}

.btn-brand:not(:disabled):not(.disabled).active, .btn-brand:not(:disabled):not(.disabled):active, .show>.btn-brand.dropdown-toggle {
  color: #fff;
  background-color: #440dce;
  border-color: #400cc2;
}

.btn-brand:not(:disabled):not(.disabled).active:focus, .btn-brand:not(:disabled):not(.disabled):active:focus, .show>.btn-brand.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(114,63,243,.5);
  box-shadow: 0 0 0 0.2rem rgba(114,63,243,.5);
}
.btn-brand:not(:disabled):not(.disabled).active, .btn-brand:not(:disabled):not(.disabled):active, .show>.btn-brand.dropdown-toggle {
  color: #fff;
  background-color: #440dce;
  border-color: #400cc2;
}
.btn:focus:not(.btn-elevate) {
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}
.btn-brand.focus, .btn-brand:focus {
  color: #fff;
  background-color: #470eda;
  border-color: #440dce;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(114,63,243,.5);
  box-shadow: 0 0 0 0.2rem rgba(114,63,243,.5);
}
.btn-brand:hover {
  color: #fff;
  background-color: #470eda;
  border-color: #440dce;
}

.btn.focus, .btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(88,103,221,.25);
  box-shadow: 0 0 0 0.2rem rgba(88,103,221,.25);
}
.btn:hover {
  color: #212529;
  text-decoration: none;
}

.vuetable-detail-row
{
  background-color: white !important;
}
.center
{
  text-align: center;
}
.vuetable-detail-row td:first-child
{



}
.vuetable-detail-row td:first-child  table tr td
{


}
.vuetable-detail-row  .card
{

}

.table-striped  .vuetable-detail-row  tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.0);
}

.table-hover tbody tr.vuetable-detail-row:hover {
  background-color: rgba(0, 0, 0, 0.00);
}
.title-header
{
  font-weight: 800;
    font-size: 15px;
    margin-left: 20px !important;
}
#my-modal-addCar___BV_modal_body_ .vue-form-wizard .wizard-header {

  display: none !important;
}
#my-modal-addCar___BV_modal_body_{
  padding-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

#my-modal-addCar___BV_modal_body_ .vue-form-wizard.md .wizard-navigation .wizard-progress-with-circle {

  display: none !important;
}

.form-custom-input-sm
{
  min-height: 40px;
    display: block;
    padding: 8px 8px 8px 8px;
    border-radius: 5px;
    border: 1px solid #e8e8e8;
    background: #fff;
    font-size: 14px;
}


.kt-heading {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  line-height: 1;
  margin-bottom: 5px;
}

#my-modal-addCar___BV_modal_body_  .vue-form-wizard .wizard-nav-pills {
  margin-top: 2px;
  position: relative;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#upload {
  opacity: 0;
}

#upload-label {
  position: absolute;
  top: 50%;
  left: 1rem;
  transform: translateY(-50%);
}

.image-area {
  border: 2px dashed rgba(255, 255, 255, 0.7);
  padding: 1rem;
  position: relative;
}

.image-area::before {
  content: 'Uploaded image result';
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.8rem;
  z-index: 1;
}

.image-area img {
  z-index: 2;
  position: relative;
}
#my-modal-addCar___BV_modal_body_  .vue-form-wizard.md .wizard-icon-circle {
  width: 40px;
  height: 40px;
  font-size: 20px;
}
@media only screen and (max-width: 600px) {

  .voitures-page .content-card
  {
    border: none;
    box-shadow: none;
  }

  .voitures-page .content-card  > .content-card-title > h3 > button
  {
   margin-left: 6px !important;
  }

  .voitures-page .content-card-body
  {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
.multiselect__option--highlight {
  background: #00a2d2;
  outline: none;
  color: #fff;
}

.multiselect__option {
  display: block;
  padding: 8px !important;
  min-height: 30px !important;
  line-height: 12px !important;
  text-decoration: none;
  text-transform: none;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  white-space: nowrap;
}
.multiselect__tag-icon:focus, .multiselect__tag-icon:hover {
  background: #676767 !important;
}
.multiselect__tag-icon:focus:after, .multiselect__tag-icon:hover:after {
  color: #fff !important;
}

.multiselect__tag-icon:after {
  content: "\D7";
  color: #fff !important;
  font-size: 14px;
}
.multiselect__tag {
  position: relative;
  display: inline-block;
  padding: 4px 26px 4px 10px;
  border-radius: 3px !important;
  margin-right: 10px;
  color: #fff;
  line-height: 1;
  background: #989898 !important;
  margin-bottom: 5px;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
}

#my-modal-addCar___BV_modal_content_ .vue-form-wizard .wizard-tab-content
{
    min-height: 413px !important;
}

.file-cta,
.file-name {
    -moz-appearance: none;
    -webkit-appearance: none;
    align-items: center;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: none;
    display: inline-flex;
    font-size: 1rem;
    height: 2.5em;
    justify-content: flex-start;
    line-height: 1.5;
    padding-bottom: calc(.5em - 1px);
    padding-left: calc(.75em - 1px);
    padding-right: calc(.75em - 1px);
    padding-top: calc(.5em - 1px);
    position: relative;
    vertical-align: top
}


.file-cta:active,
.file-cta:focus,
.file-name:active,
.file-name:focus {
    outline: 0
}

.file-cta[disabled],
.file-name[disabled],
fieldset[disabled] .button,
fieldset[disabled] .file-cta,
fieldset[disabled] .file-name
 {
    cursor: not-allowed
}

.file
 {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.file {
  align-items: stretch;
  display: flex;
  justify-content: flex-start;
  position: relative
}

.file.is-white .file-cta {
  background-color: #fff;
  border-color: transparent;
  color: #0a0a0a
}

.file.is-white.is-hovered .file-cta,
.file.is-white:hover .file-cta {
  background-color: #f9f9f9;
  border-color: transparent;
  color: #0a0a0a
}

.file.is-white.is-focused .file-cta,
.file.is-white:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(255, 255, 255, .25);
  color: #0a0a0a
}

.file.is-white.is-active .file-cta,
.file.is-white:active .file-cta {
  background-color: #f2f2f2;
  border-color: transparent;
  color: #0a0a0a
}

.file.is-black .file-cta {
  background-color: #0a0a0a;
  border-color: transparent;
  color: #fff
}

.file.is-black.is-hovered .file-cta,
.file.is-black:hover .file-cta {
  background-color: #040404;
  border-color: transparent;
  color: #fff
}

.file.is-black.is-focused .file-cta,
.file.is-black:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(10, 10, 10, .25);
  color: #fff
}

.file.is-black.is-active .file-cta,
.file.is-black:active .file-cta {
  background-color: #000;
  border-color: transparent;
  color: #fff
}

.file.is-light .file-cta {
  background-color: #f5f5f5;
  border-color: transparent;
  color: rgba(0, 0, 0, .7)
}

.file.is-light.is-hovered .file-cta,
.file.is-light:hover .file-cta {
  background-color: #eee;
  border-color: transparent;
  color: rgba(0, 0, 0, .7)
}

.file.is-light.is-focused .file-cta,
.file.is-light:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(245, 245, 245, .25);
  color: rgba(0, 0, 0, .7)
}

.file.is-light.is-active .file-cta,
.file.is-light:active .file-cta {
  background-color: #e8e8e8;
  border-color: transparent;
  color: rgba(0, 0, 0, .7)
}

.file.is-dark .file-cta {
  background-color: #363636;
  border-color: transparent;
  color: #fff
}

.file.is-dark.is-hovered .file-cta,
.file.is-dark:hover .file-cta {
  background-color: #2f2f2f;
  border-color: transparent;
  color: #fff
}

.file.is-dark.is-focused .file-cta,
.file.is-dark:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(54, 54, 54, .25);
  color: #fff
}

.file.is-dark.is-active .file-cta,
.file.is-dark:active .file-cta {
  background-color: #292929;
  border-color: transparent;
  color: #fff
}

.file.is-primary .file-cta {
  background-color: #00d1b2;
  border-color: transparent;
  color: #fff
}

.file.is-primary.is-hovered .file-cta,
.file.is-primary:hover .file-cta {
  background-color: #00c4a7;
  border-color: transparent;
  color: #fff
}

.file.is-primary.is-focused .file-cta,
.file.is-primary:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(0, 209, 178, .25);
  color: #fff
}

.file.is-primary.is-active .file-cta,
.file.is-primary:active .file-cta {
  background-color: #00b89c;
  border-color: transparent;
  color: #fff
}

.file.is-link .file-cta {
  background-color: #3273dc;
  border-color: transparent;
  color: #fff
}

.file.is-link.is-hovered .file-cta,
.file.is-link:hover .file-cta {
  background-color: #276cda;
  border-color: transparent;
  color: #fff
}

.file.is-link.is-focused .file-cta,
.file.is-link:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(50, 115, 220, .25);
  color: #fff
}

.file.is-link.is-active .file-cta,
.file.is-link:active .file-cta {
  background-color: #2366d1;
  border-color: transparent;
  color: #fff
}

.file.is-info .file-cta {
  background-color: #3298dc;
  border-color: transparent;
  color: #fff
}

.file.is-info.is-hovered .file-cta,
.file.is-info:hover .file-cta {
  background-color: #2793da;
  border-color: transparent;
  color: #fff
}

.file.is-info.is-focused .file-cta,
.file.is-info:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(50, 152, 220, .25);
  color: #fff
}

.file.is-info.is-active .file-cta,
.file.is-info:active .file-cta {
  background-color: #238cd1;
  border-color: transparent;
  color: #fff
}

.file.is-success .file-cta {
  background-color: #48c774;
  border-color: transparent;
  color: #fff
}

.file.is-success.is-hovered .file-cta,
.file.is-success:hover .file-cta {
  background-color: #3ec46d;
  border-color: transparent;
  color: #fff
}

.file.is-success.is-focused .file-cta,
.file.is-success:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(72, 199, 116, .25);
  color: #fff
}

.file.is-success.is-active .file-cta,
.file.is-success:active .file-cta {
  background-color: #3abb67;
  border-color: transparent;
  color: #fff
}

.file.is-warning .file-cta {
  background-color: #ffdd57;
  border-color: transparent;
  color: rgba(0, 0, 0, .7)
}

.file.is-warning.is-hovered .file-cta,
.file.is-warning:hover .file-cta {
  background-color: #ffdb4a;
  border-color: transparent;
  color: rgba(0, 0, 0, .7)
}

.file.is-warning.is-focused .file-cta,
.file.is-warning:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(255, 221, 87, .25);
  color: rgba(0, 0, 0, .7)
}

.file.is-warning.is-active .file-cta,
.file.is-warning:active .file-cta {
  background-color: #ffd83d;
  border-color: transparent;
  color: rgba(0, 0, 0, .7)
}

.file.is-danger .file-cta {
  background-color: #f14668;
  border-color: transparent;
  color: #fff
}

.file.is-danger.is-hovered .file-cta,
.file.is-danger:hover .file-cta {
  background-color: #f03a5f;
  border-color: transparent;
  color: #fff
}

.file.is-danger.is-focused .file-cta,
.file.is-danger:focus .file-cta {
  border-color: transparent;
  box-shadow: 0 0 .5em rgba(241, 70, 104, .25);
  color: #fff
}

.file.is-danger.is-active .file-cta,
.file.is-danger:active .file-cta {
  background-color: #ef2e55;
  border-color: transparent;
  color: #fff
}

.file.is-small {
  font-size: .75rem
}

.file.is-medium {
  font-size: 1.25rem
}

.file.is-medium .file-icon .fa {
  font-size: 21px
}

.file.is-large {
  font-size: 1.5rem
}

.file.is-large .file-icon .fa {
  font-size: 28px
}

.file.has-name .file-cta {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0
}

.file.has-name .file-name {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0
}

.file.has-name.is-empty .file-cta {
  border-radius: 4px
}

.file.has-name.is-empty .file-name {
  display: none
}

.file.is-boxed .file-label {
  flex-direction: column
}

.file.is-boxed .file-cta {
  flex-direction: column;
  height: auto;
  padding: 1em 3em
}

.file.is-boxed .file-name {
  border-width: 0 1px 1px
}

.file.is-boxed .file-icon {
  height: 1.5em;
  width: 1.5em
}

.file.is-boxed .file-icon .fa {
  font-size: 21px
}

.file.is-boxed.is-small .file-icon .fa {
  font-size: 14px
}

.file.is-boxed.is-medium .file-icon .fa {
  font-size: 28px
}

.file.is-boxed.is-large .file-icon .fa {
  font-size: 35px
}

.file.is-boxed.has-name .file-cta {
  border-radius: 4px 4px 0 0
}

.file.is-boxed.has-name .file-name {
  border-radius: 0 0 4px 4px;
  border-width: 0 1px 1px
}

.file.is-centered {
  justify-content: center
}

.file.is-fullwidth .file-label {
  width: 100%
}

.file.is-fullwidth .file-name {
  flex-grow: 1;
  max-width: none
}

.file.is-right {
  justify-content: flex-end
}

.file.is-right .file-cta {
  border-radius: 0 4px 4px 0
}

.file.is-right .file-name {
  border-radius: 4px 0 0 4px;
  border-width: 1px 0 1px 1px;
  order: -1
}

.file-label {
  align-items: stretch;
  display: flex;
  cursor: pointer;
  justify-content: flex-start;
  overflow: hidden;
  position: relative
}

.file-label:hover .file-cta {
  background-color: #eee;
  color: #363636
}

.file-label:hover .file-name {
  border-color: #d5d5d5
}

.file-label:active .file-cta {
  background-color: #e8e8e8;
  color: #363636
}

.file-label:active .file-name {
  border-color: #cfcfcf
}

.file-input {
  height: 100%;
  left: 0;
  opacity: 0;
  outline: 0;
  position: absolute;
  top: 0;
  width: 100%
}

.file-cta,
.file-name {
  border-color: #dbdbdb;
  border-radius: 4px;
  font-size: 1em;
  padding-left: 1em;
  padding-right: 1em;
  white-space: nowrap
}

.file-cta {
  background-color: #f5f5f5;
  color: #4a4a4a
}

.file-name {
  border-color: #dbdbdb;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  display: block;
  max-width: 16em;
  overflow: hidden;
  text-align: left;
  text-overflow: ellipsis
}

.file-icon {
  align-items: center;
  display: flex;
  height: 1em;
  justify-content: center;
  margin-right: .5em;
  width: 1em
}

.file-icon .fa {
  font-size: 14px
}
.box-image {
  position: relative;
  width: 150px;
  height: 150px;
  object-fit: cover;
}

.box-image .box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  transition: background 0.5s ease;
}

.box-image:hover .box-overlay {
  display: block;
  background: rgba(0, 0, 0, .3);
}

.box-image img {
  position: absolute;
  width: 150px;
  height: 150px;
  left: 0;
}


.box-image .button {

  text-align: center;
  opacity: 0;
  transition: opacity .35s ease;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.box-image .button a {
  width: 75px;
  position: absolute;
  top: 50%;
  cursor: pointer;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  border: solid 2px white;
  z-index: 1;
}

 .box-image:hover .button {
  opacity: 1;
}
.file.is-boxed .file-cta {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal;
  flex-direction: row !important;
  padding: .5em .5em !important;
}
.mw-100
{
  max-width: 100% !important;
}
.file-label-extra-padding
{
  padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-radius: 4px 4px 4px 4px !important;

}

.thumbnail {
  margin: 0 auto;
  border-radius: 0;
  background-color: transparent;
  position: relative;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
}
.thumbnail-car-card.no-border {
  border: solid 1px #e9e9e9;
}

.thumbnail.no-padding {
  padding: 0;
}
.thumbnail.no-border, .thumbnail.no-border.hover, .thumbnail.no-border:hover {
  border: none;
}

.thumbnail .media-link {
  padding: 0;
  display: block;
  position: relative;
  overflow: hidden;
  text-align: center;
}
.thumbnail-car-card {
  background-color: #ffffff;
  border-color: #e9e9e9;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: rgba(0, 0, 0, 0.1);
}
  .thumbnail-car-card .media {
    float: left;
}
.thumbnail .media img {
  max-width: 100%;
  width: 100%;
}
.thumbnail a>img, .thumbnail>img {
  margin-right: auto;
  margin-left: auto;
}
/* 5.11 */
/* Thumbnails
/* ========================================================================== */
.thumbnail {
  margin: 0 auto;
  border-radius: 0;
  background-color: transparent;
  position: relative;
}
@media (max-width: 991px) {
  .thumbnail {
    max-width: 450px;
  }
}
.thumbnail.hover,
.thumbnail:hover {
  border: solid 1px rgba(230, 0, 0, 0.3);
}
.thumbnail.no-border,
.thumbnail.no-border.hover,
.thumbnail.no-border:hover {
  border: none;
}
.thumbnail.no-padding {
  padding: 0;
}
.row.thumbnails {
  margin-top: -30px;
}
.row.thumbnails .thumbnail {
  margin-top: 30px;
}
.row.thumbnails.no-padding {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}
.row.thumbnails.no-padding [class*='col-'] {
  padding: 0;
}
.row.thumbnails.no-padding .thumbnail {
  margin-top: 0;
}
/* Thumbnail Media/Image
/* -------------------------------------------------------------------------- */
.thumbnail .media {
  overflow: hidden;
  position: relative;
}
.thumbnail .media img {
  max-width: 100%;
  width: 100%;
}
/* Thumbnail caption
/* -------------------------------------------------------------------------- */
.thumbnail .caption {
  padding: 15px 0 0 0;
  overflow: hidden;
}
.thumbnail .caption + .caption {
  padding-top: 10px;
}
.thumbnail .caption.no-padding-top {
  padding-top: 0;
}
.thumbnail .caption.no-padding-bottom {
  padding-bottom: 0;
}
.thumbnail .caption.hovered {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  overflow: hidden;
  padding: 15px;
  color: #ffffff;
  opacity: 0;
  z-index: 10;
}
.thumbnail.hover .caption.hovered,
.thumbnail:hover .caption.hovered {
  opacity: 1;
}
.caption-wrapper {
  width: 100%;
}
/* Caption elements
/* -------------------------------------------------------------------------- */
.caption-title {
  font-size: 18px;
  font-weight: 900;
  line-height: 20px;
  margin: 0 0 5px 0;
  color: #14181c;
}
.caption-title a {
  color: #14181c;
}
.caption-title a:hover {
  color: #e60000;
}
.icon-view {
  width: 80px;
  height: 80px;
  padding: 5px;
  border: solid 1px rgba(0, 0, 0, 0.6);
  border-radius: 50%;
  display: inline-block;
}
.icon-view strong {
  display: block;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}
.icon-view .fa,
.icon-view .glyphicon {
  font-size: 24px;
  line-height: 68px;
}
.thumbnail .media-link {
  padding: 0;
  display: block;
  position: relative;
  overflow: hidden;
  text-align: center;
}
.thumbnail .media-link .icon-view {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -40px;
  margin-top: -40px;
  opacity: 0;
  -webkit-animation: fadeOut .4s;
  animation: fadeOut .4s;
}
.thumbnail .media-link:hover .icon-view {
  opacity: 1;
  -webkit-animation: bounceIn .4s;
  animation: bounceIn .4s;
}
.border-top-red
{
  border-top: solid 7px #e40000 !important;
}
.profile-image-preview
{
  width: 300px !important;
  height: 200px !important;

}

.profile-image-preview img
{
  width: 300px !important;
  height: 200px !important;
  object-fit: cover;
}
.preview-end-gallery
{
  width: 150px;
  height: 150px;
}

.preview-end-gallery img
{
  width: inherit;
  height: inherit;
  object-fit: cover;
  margin-bottom: 5px;
  margin-right: 5px;
}
.vue-form-wizard.md .wizard-nav-pills>li.active>a .wizard-icon {
  font-size: 24px;
  font-style: normal !important;
}
.shadow-none
{
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -ms-box-shadow: none !important;
}
.border-none
{
  border: none !important;
  -moz-border: none !important;
  -webkit-border: none !important;
  -ms-border: none !important;
}
.multiselect.is-invalid .multiselect__tags {
  border: 1px solid $danger;
}


.multiselect.is-invalid .multiselect__select:before {

  color: $danger;
  border-color: $danger transparent transparent;

}

.btn:hover {
  color: #ffffff;
  text-decoration: none;
}
body {
  background: #f4f6f9 !important;
}

.thumbnails {
  margin: 0 -5px;
  width: calc(100% + 10px);
}

.agile__nav-button {
  background: transparent;
  border: none;
  color: #ccc;
  cursor: pointer;
  font-size: 24px;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.thumbnails .agile__nav-button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.thumbnails .agile__nav-button--prev {
  left: -30px;
}
.thumbnails .agile__nav-button--next {
  right: -30px;
}
.agile__nav-button:hover {
  color: #888;
}
.agile__dot {
  margin: 0 10px;
}
.agile__dot button {
  background-color: #eee;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  height: 10px;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  width: 10px;
}
.agile__dot--current button, .agile__dot:hover button {
  background-color: #888;
}

.slide {
  -webkit-box-align: center;
          align-items: center;
  box-sizing: border-box;
  color: #fff;
  display: -webkit-box;
  display: flex;
  // height: 450px;
  height: auto;
  -webkit-box-pack: center;
          justify-content: center;
}
.slide--thumbniail {
  cursor: pointer;
  height: 100px;
  padding: 0 5px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.slide--thumbniail:hover {
  opacity: 0.75;
}
.slide img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
}
.btn.btn-label-brand {
  background-color: rgba(93,120,255,.1);
  color: #5d78ff;
  cursor: text!important;
}

.btn.btn-bold {
  font-weight: 600;
}
.btn.btn-upper {
  text-transform: uppercase;
}
.car-tab-custom
{
  background: transparent !important;
  border:none !important;
  box-shadow: none !important;
 }

 .car-tab-custom-header
{
  background: white !important;
  border:none !important;
  box-shadow: none !important;
  border-bottom: none !important;
    background-color: #ffffffeb !important;
    a.active {
      border-top: 3px solid #737373;
      background: #f4f6f9 !important;
      border-bottom: none !important;

    }
 }
.under-card-document
{
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
}
 /*V calendar*/
.vc-py-2 {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}
[class*=sidebar-dark-] .nav-treeview > .nav-item > .nav-link.active, [class*=sidebar-dark-] .nav-treeview > .nav-item > .nav-link.active:hover, [class*=sidebar-dark-] .nav-treeview > .nav-item > .nav-link.active:focus {
  background-color: #737373;
  color: #ffffff;
}
.add-button-mobile
{
  display: none;
}
@media only screen and  (max-width:700px)
{
  .add-button-mobile
{
  display: block;
  position: fixed;
  height: 70px;
  width: 70px;
  border-radius: 100% !important;
  z-index: 10;
  bottom: 20px;
  right: 20px;
   i 
   {
    font-size: 35px;
     }
}

  table.vuetable ,table.vuetable thead,table.vuetable tbody,table.vuetable tr,table.vuetable td
  {
    display: block;
  }
  table.vuetable thead
  {
    display: none;
  }
  table.vuetable td
  {
    // padding-left: 150px !important;
    padding-top: 20px;
    position: relative;
    text-align: left;
  }
  table.vuetable  > tr > td:first-of-type {
    padding-left: 150px !important;
}
  table.vuetable tr
  {
  }

  td::before 
  {
    content: attr(data-label);
    position: absolute;
    font-weight: 900;
    top:5px;
    left:10px;
    width: 130px;
    align-items: center;
    display:flex;
  }
}

hr.dashed {
  border-top: 2px dashed #999;
}

hr.dotted {
  border-top: 2px dotted #999;
}

hr.solid {
  border-top: 2px solid #999;
}


hr.hr-text {
position: relative;
  border: none;
  height: 1px;
  background: #999;
}

hr.hr-text::before {
  content: attr(data-content);
  display: inline-block;
  background: #fff;
  font-weight: bold;
  font-size: 0.85rem;
  color: #999;
  border-radius: 30rem;
  padding: 0.2rem 2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.login-card-body
{
  border-radius: 3rem;
}

